<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Bootstrap Exercise with Net Ninja</title>
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-EVSTQN3/azprG1Anm3QDgpJLIm9Nao0Yz1ztcQTwFspd3yD65VohhpuuCOmLASjC" crossorigin="anonymous">

</head>
<body>
<!--    <h1>Net Ninja Pro</h1> -->
     

<!--WEBSITENAME-->
<div class="row text-center">
    <div class="col-5"></div>
    <div class="col-2 h4 border-2 border-end border-start my-5 border-dark">Verwaltungstool</div>
    <div class="col-5"></div>
</div>

<!-- First trial nav bar -->
<div style="background-color:lightgrey" class="row p-1 text-center" >
  <div class="col-8 border-end border-2 border-dark "></div>
  <div class="col-1 text-black border-end border-2 border-dark">
      <a href="#">Sign-In</a>
  </div>
  <div class="col-1 text-black border-end border-2 border-dark">
      <a href="Registrierungsmaske.html">Sign-up</a> 
  </div>
  <div class="col-1 text-black">
      <a href="#">Profil</a>
  </div>
</div>

<!-- Second trial nav bar -->
<ul class="nav row p-3 my-4 text-center" style="background-color:lightgrey">
  <li class="col-1 text-black h5 border-end border-2 border-dark"> 
      <a href="#">Logo</a>
  </li>
  <li class="col-1 text-black h5 border-end border-2 border-dark"> 
      <a href="#">Home</a>
  </li>
  <li class="col-1 p-0 text-black h5 border-end border-2 border-dark text-decoration-underline" id="dropdownEpochen" data-bs-toggle="dropdown" aria-expanded="false">
      <a href="#">Epochen</a>
  </li>
      <ul class="dropdown-menu col-1" aria-labelledby="dropdownEpochen">
          <li><a class="dropdown-item" href="Entry.html">Epochenübersicht</a></li>
          <li><a class="dropdown-item" href="#">Epoche 1</a></li>
          <li><a class="dropdown-item" href="#">Epoche 2</a></li>
          <li><a class="dropdown-item" href="#">Epoche 3</a></li>
      </ul>
  <li class="col-1 text-black h5">
      <a href="#">Forum</a>
  </li>
  <li class="col-4"></li>
</ul>

<section class="vh-100" style="background-color: #eee;">
    <div class="container h-100">
      <div class="row d-flex justify-content-center align-items-center h-100">
        <div class="col-lg-12 col-xl-11">
          <div class="card text-black" style="border-radius: 25px;">
            <div class="card-body p-md-5">
              <div class="row justify-content-center">
                <div class="col-md-10 col-lg-6 col-xl-5 order-2 order-lg-1">
  
                  <p class="text-center h1 fw-bold mb-5 mx-1 mx-md-4 mt-4">Sign-up</p>
  
                  <form class="mx-1 mx-md-4">
  
                    <div class="d-flex flex-row align-items-center mb-4">
                      <i class="fas fa-user fa-lg me-3 fa-fw"></i>
                      <div class="form-outline flex-fill mb-0">
                        <input type="text" id="UserName" class="form-control" />
                        <label class="form-label" for="UserName">User*innenname</label>
                      </div>
                    </div>


                    <div class="d-flex flex-row align-items-center mb-4">
                      <i class="fas fa-envelope fa-lg me-3 fa-fw"></i>
                      <div class="form-outline flex-fill mb-0">
                        <input type="email" id="form3Example3c" class="form-control" />
                        <label class="form-label" for="form3Example3c">Your Email</label>
                      </div>
                    </div>
  
                      
                    <div class="d-flex flex-row align-items-center mb-1">
                        <i class="fas fa-user fa-lg me-3 fa-fw"></i>
                        <div class="form-outline flex-fill mb-0">
                          <input type="text" id="Vorname" class="form-control" />
                          <label class="form-label" for="Vorname">Vorname</label>
                        </div>
                      </div>


                      <div class="d-flex flex-row align-items-center mb-4">
                        <i class="fas fa-user fa-lg me-3 fa-fw"></i>
                        <div class="form-outline flex-fill mb-0">
                          <input type="text" id="Nachname" class="form-control" />
                          <label class="form-label" for="Nachname">Nachname</label>
                        </div>
                      </div>


                    <div class="d-flex flex-row align-items-center mb-1">
                      <i class="fas fa-lock fa-lg me-3 fa-fw"></i>
                      <div class="form-outline flex-fill mb-0">
                        <input type="password" id="form3Example4c" class="form-control" />
                        <label class="form-label" for="form3Example4c">Password</label>
                      </div>
                    </div>
  
                    <div class="d-flex flex-row align-items-center mb-4">
                      <i class="fas fa-key fa-lg me-3 fa-fw"></i>
                      <div class="form-outline flex-fill mb-0">
                        <input type="password" id="form3Example4cd" class="form-control" />
                        <label class="form-label" for="form3Example4cd">Repeat your password</label>
                      </div>
                    </div>
  
                    <div class="form-check d-flex justify-content-center mb-5">
                      <input class="form-check-input me-2" type="checkbox" value="" id="form2Example3c" />
                      <label class="form-check-label" for="form2Example3">
                        I agree all statements in <a href="#!">Terms of service</a>
                      </label>
                    </div>
  
                    <div class="d-flex justify-content-center mx-4 mb-3 mb-lg-4">
                      <button type="button" class="btn btn-primary btn-lg">Register</button>
                    </div>
  
                  </form>
  
                </div>                
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
  </section>

    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-MrcW6ZMFYlzcLA8Nl+NtUVF0sA7MsXsP1UyJoMp4YLEuNSfAP+JcXn/tWtIaxVXM" crossorigin="anonymous"></script>
</body>

<!--Fußteil mit Kontakt Impressum etc.-->
<footer>
    <section class="pt-4 pb-3" style="background:lightgrey">
        <div class="row justify-content-center">
            <div class="col-2 text-center">Kontakt</div>
            <div class="col-2 text-center border-start border-2 border-dark">Impressum</div>
            <div class="col-2 text-center border-start border-2 border-dark">Datenschutzerklärung</div>
        </div>
    </section>
</footer>
</html>
